Django==1.6.1
South==0.8.2
django-auth-ldap==1.1.4
psycopg2==2.5.1
python-ldap==2.4.13
wsgiref==0.1.2
python-dateutil==2.2
django-autocomplete-light==2.0.0a8
-e git+https://github.com/jmacul2/django-postgresql-netfields#egg=django-netfields
